[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.UpdateCurrentView

UpdateCurrentView - updates the current appearance of the Icon

## Declaration

Source position: graphics.pp line 1619

`protected procedure TCustomIcon.UpdateCurrentView;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.